afl-whatsup(8)

NAME
afl-whatsup

SYNOPSIS
Usage: ./afl-whatsup [-s] [-d] afl_output_directory

OPTIONS
Options:
  -d  -  include dead fuzzer stats
  -m  -  just show minimal stats
  -n  -  no color output
  -s  -  skip details and output summary results only

AUTHOR
AFL++ was written by Michal "lcamtuf" Zalewski and is maintained by Marc "van Hauser" Heuse <mh@mh-sec.de>, Dominik Maier <domenukk@gmail.com>, Andrea Fioraldi <andreafioraldi@gmail.com> and Heiko "hexcoder-" Eissfeldt <heiko.eissfeldt@hexco.de> The homepage of AFL++ is: https://github.com/AFLplusplus/AFLplusplus

LICENSE
Apache License Version 2.0, January 2004